@font-face {
  font-family: 'BradescoSansRegular';
  src: url('../fonts/BradescoSans-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'BradescoSansBold';
  src: url('../fonts/BradescoSans-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'BradescoSansMedium';
  src: url('../fonts/BradescoSans-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'BradescoSansThin';
  src: url('../fonts/BradescoSans-Thin.woff2') format('woff2');
}

html,
body,
.public-container {
  margin: 0 !important;
  min-height: 100vh !important;
  padding: 0 !important;
  max-width: 100%;
  min-width: 100%;
}

body {
  background-color: #DCDCDC;
  font-family: BradescoSansRegular !important;
}

header {
  	background: rgb(184,21,112);
	background: linear-gradient(310deg, rgba(184,21,112,1) 0%, rgba(204,9,47,1) 70%);
}

header,
header nav {
  min-height: 4rem;
  max-height: 4rem;
}

header nav {
  display: flex;
  position: relative;
}

main {
  flex: 1;
  display: flex;
}

main #sidebar {
  max-width: 200px;
  min-width: 200px;
}

main #sidebar ul {
  list-style: none;
  padding-left: 0;
}

main #content {
  flex: 1;
  padding-top: 1rem;
}

.footer p {
  line-height: 1 !important;
}

.h-100 {
  min-height: 100%;
  max-height: 100%;
}

#wrapper-container {
  background-color: #FFF;
  background-image: url('/portal/assets/legacy/img/colmeia-mobile-home.png');
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: contain;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  padding: 0;
  max-width: 100%;
}

.basic-content-container {
  max-width: 100%;
  min-width: 100%;
  padding: 8px;
}

.btn-bg-colored {
  background: #333B8F !important;
  border-width: 0px !important;
  line-height: 1.75 !important;
}

.fieldError {
  border-color: RGBA(220, 53, 69, var(--bs-bg-opacity, 1)) !important;
  color: RGBA(220, 53, 69, var(--bs-bg-opacity, 1)) !important;
}

.header-bradesco-logo-horizontal {
  min-height: 100%;
  max-height: 100%;
  width: auto;
}

.menu {
	background: #fff;
	border-left: 1px solid rgba(0, 0, 0, 0.15);
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	border-right: 1px solid rgba(0, 0, 0, 0.15);
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	box-shadow: .5em .5em .5em #c3c3c3;
	display: none;
	padding: 1em;
	position: absolute;
	top: 4em;
	right: 0;
	max-width: 120px;
	min-width: 120px;
	z-index: 9999;
}

.menu-icon {
	margin-right: .5em;
	max-width: 1.5em;
	min-width: 1.5em;
}
.menu-item {
	color: #000;
	display: flex;
	margin-bottom: .75em;
}

.menu-icon {
	display: inline-block;
}

.help-image {
	max-width: 3em;
	min-width: 3em;
	padding: 0px 10px 0px 10px;
}

.menu-image {
	max-width: 3em;
	min-width: 3em;
	padding: 0px 10px 0px 10px;
}

.mr-1 {
  margin-right: 1em;
}

.nav-image {
  max-width: 30%;
  min-width: 30%;
  padding: 1em;
}

.nav-menu {
  align-items: center;
  color: #FFF;
  display: flex;
  justify-content: flex-end;
  max-width: 70%;
  min-width: 70%;
  padding: 0 12px 4px 0;
}

.nav-menu a,
.nav-menu a:hover {
  color: inherit;
}

.nav-menu a {
  text-decoration: none;
}

.text-align-right {
  text-align: right;
}

.text-align-center {
  text-align: center;
}

.page-icon {
  cursor: pointer;
}

.page-icon a {
  text-decoration: none;
}

.text-color-inherit {
  color: inherit !important;
}

.text-color-red {
  color: rgb(222, 37, 37) !important;
}

.text-color-gray {
  color: rgb(192, 192, 192) !important;
}

/** Signup */
.signup-content {
  padding: 0 16px;
  width: 100%;
}

.signup-form .profile-card {
  position: relative;
  max-width: 18rem;
  width: auto;
}

.signup-form .profile-card img {
  height: auto;
  max-width: 75%;
  min-width: 75%;
}

/** End Signup */

.background-content {
	background-color: white;
	border-radius: 10px;
	border: 1px solid #c9c9c9;
    padding: 15px;
}

@media only screen and (min-width: 992px) {
	#wrapper-container {
		background-image: url('/portal/assets/legacy/img/colmeia-desktop-home.png');
		background-position: right;
		background-repeat: no-repeat;
		background-size: auto;
	}
  .basic-content-container {
    min-width: 50%;
    max-width: 50%;
  }

  .nav-menu {
    align-items: flex-center;
  }

  /** Signup */
  .signup-content {
    padding: 0;
    width: 50%;
  }

  /** End Signup */
}
